package enum

type SchemeState int32

const (
	SchemeStateForNormal = 1
	SchemeStateForFreeze = 2
)

func (gt SchemeState) String() string {
	switch gt {
	case SchemeStateForNormal:
		return "正常"
	case SchemeStateForFreeze:
		return "冻结"
	default:
		return "未知"
	}
}
